//  Beta release only.
//
//  Copyright(c) Ivyware Pty Ltd  2008-2011
//               MELBOURNE, VICTORIA, AUSTRALIA, 3130
//
//  Defines the initialization routines for the DLL.
//

#include "stdafx.h"
#include "P2PmsgODBC.h"
/*BOOL APIENTRY DllMain( HANDLE hModule, 
                       DWORD  ul_reason_for_call, 
                       LPVOID lpReserved
					 )
{
	switch (ul_reason_for_call)
	{
	case DLL_PROCESS_ATTACH:
	case DLL_THREAD_ATTACH:
	case DLL_THREAD_DETACH:
	case DLL_PROCESS_DETACH:
		break;
	}
    return TRUE;
}*/

// This is an example of an exported variable
P2PMSGODBC_API int nP2PmsgODBC=0;

// This is an example of an exported function.
P2PMSGODBC_API int fnP2PmsgODBC(void)
{
	return 42;
}

// This is the constructor of a class that has been exported.
// see P2PmsgHttp.h for the class definition
CP2PmsgODBC::CP2PmsgODBC()
{ 
	return; 
}
